<nav class="navbar is-fixed-top teo-navbar">
  <div class="container">
    <div class="navbar-brand">
      <div class="navbar-item">
        <img src="assets/img/TEO_logo.png" alt="TEO" class="image" />
        <a *ngIf="false" [routerLink]="['/']" class="has-gap">
          <img src="assets/img/TEO_logo.png" alt="TEO" class="image" />
        </a>
        <span class="teo-navbar-logo has-gap">TEO</span>
      </div>
    </div>
    <div class="navbar-menu">
      <div class="navbar-end">
        <a [routerLink]="['/']" [class.is-active]="section === 'home'" class="navbar-item"> Home</a>
        <a [routerLink]="['/app/wallet']" class="navbar-item"> Wallet</a>
        <a [routerLink]="['/app/profile/edit']" class="navbar-item"> Profile</a>
      </div>
    </div>
  </div>
</nav>
